msPaidOptions Ошибка при установки

Ошибка при установки modRestClient::__construct is deprecated since version 2.3.0. Use the modRest classes instead.
modRestClient::__construct is deprecated since version 2.3.0. Use the modRest classes instead.
maxgmm
19 июля 2022, 03:07
modx.pro
94
0

Комментарии: 2

Артур
19 июля 2022, 11:12
0
Версия php, modx, компонента? Что-то из-за этой ошибки не работает?
    maxgmm
    19 июля 2022, 11:38
    0
    все разобрался msOptionsPrice2 был установлен
    Авторизуйтесь или зарегистрируйтесь, чтобы оставлять комментарии.
    2